<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="refresh" content="600" />
<title></title>
<link rel="stylesheet" type="text/css" href="skin/default/jooyea/css/remind_guide.css">
<SCRIPT language=JavaScript src="servtools/ajax_client/ajax.js"></SCRIPT>
<script type='text/javascript'>
	function clear_remind(remind_id){
		var xmlhttp=InitAjax();
		xmlhttp.open("GET","do.php?act=message_del&id="+remind_id);
		xmlhttp.onreadystatechange=function(){
			if(xmlhttp.readyState==4&&xmlhttp.status==200){
				window.location.reload();
			}
		}
		xmlhttp.send(null);
	}
</script>
</head>
<body>
<div class="r_con {echo:$isset_data;/}">
<h4>{echo:lp{rem_wait_act};/}</h4>
<ul>
	{sta:foreach($remind_rs as $rs)[loop]}
		<li><a href="{echo:$rs['link'];/}" class="tool_{echo:$rs['type_id'];/}" target='frame_content' onclick='clear_remind({echo:$rs['id'];/});'>{echo:str_replace("{num}",$rs['count'],$rs['content']);/}</a></li>
	{end:foreach/}
</ul>
</div>
<div class="clear"></div>
</body>
</html>